<?php

namespace app\home\controller;

use think\Lang;
use think\Cache;
use think\Request;
use think\Controller;
use think\Validate;

/**
 * 主页管理类
 */
class Index extends Controller
{


    /**
     * 构造函数
     *
     * @access public
     */
    public function __construct()
    {
        parent::__construct();
    }// end__construct()

    /**
     * 主页管理
     *
     * @access public
     * @return array JsonString
     */
    public function index()
    {

        return $this->fetch();
    }//end index()


}
